Rudiments

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

syslogdestination Member List

This is the complete list of members for syslogdestination, including all inherited members.

close() | syslogdestination |
open(const char *ident, int32_t option, int32_t facility, int32_t priority) | syslogdestination |
operator=(const syslogdestination &f) | syslogdestination |
syslogdestination() | syslogdestination |
syslogdestination(const syslogdestination &f) | syslogdestination |
~syslogdestination() | syslogdestination | virtual